# kdecore Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KCmdLineOptions Struct Reference

Structure that holds command line options. More...

`#include <kcmdlineargs.h>`

List of all members.

## Public Attributes

const char * | name
const char * | description
const char * | def

## Detailed Description

Structure that holds command line options.

Definition at line 33 of file kcmdlineargs.h.

The documentation for this struct was generated from the following file:

- kcmdlineargs.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 12:47:18 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001